fillin:
  enabled: true

fields:
  no_cliente:
    required:
      msg: Debe escribir el número del cliente
  nombre_cliente:
    required:
      msg: Debe escribir el nombre del cliente
  mecanico_id:
    required:
      msg: Debe definir el mecánico
  fecha:
    required:
      msg: Debe definir la Fecha
